<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000047861378</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/47/86/13/LEGIARTI000047861378.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>44</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2023-07-20</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1964-01-03" fin="2026-05-01" id="LEGISCTA000006122077">Chapitre Ier : Champ d'action du service des douanes.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1975-09-20" etat="MODIFIE" fin="2016-12-10" id="LEGIARTI000006615439" num="44" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-12-10" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000033557484" num="44" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047861378" num="44" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. Le rayon des douanes comprend une zone maritime et une zone terrestre.</p>
<p>2. La zone maritime est comprise entre le littoral et une limite extérieure située en mer à 12 milles marins mesurés à partir des lignes de base de la mer territoriale définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016.</p>
<p>3. La zone terrestre est comprise :</p>
<br/>
<p> a) Entre le littoral et une ligne tracée à quarante kilomètres en deçà ;</p>
<br/>
<p> b) Entre la frontière terrestre et une ligne tracée à quarante kilomètres en deçà.</p>
<p>4. (Abrogé).</p>
<p>5. Les distances sont calculées à vol d'oiseau sans égard aux sinuosités des routes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000726939" datesignatexte="1993-01-04" id="LEGIARTI000052847255" naturetexte="LOI" nortexte="DOMX9200114L" num="38" numtexte="93-1" sens="cible" typelien="CITATION">Loi n° 93-1 du 4 janvier 1993 - art. 38 (MMN)</LIEN>
<LIEN cidtexte="JORFTEXT000000726939" datesignatexte="1993-01-04" id="LEGIARTI000052847237" naturetexte="LOI" nortexte="DOMX9200114L" num="52" numtexte="93-1" sens="cible" typelien="CITATION">Loi n° 93-1 du 4 janvier 1993 - art. 52 (MMN)</LIEN>
<LIEN cidtexte="JORFTEXT000033553233" datesignatexte="2016-12-08" id="JORFARTI000033553276" naturetexte="ORDONNANCE" nortexte="DEVT1624716R" num="2" numtexte="2016-1687" sens="source" typelien="CITATION">Ordonnance n° 2016-1687 du 8 décembre 2016 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000047858021" datesignatexte="2023-07-18" id="LEGIARTI000047858927" naturetexte="LOI" nortexte="ECOD2306819L" num="1" numtexte="2023-610" sens="cible" typelien="MODIFIE">LOI n°2023-610 du 18 juillet 2023 - art. 1</LIEN>

<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809922" naturetexte="DECRET" nortexte="CPPD2525039D" num="4" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053813502" naturetexte="CODE" nortexte="" num="D122-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. D122-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805260" naturetexte="CODE" nortexte="" num="L122-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L122-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805262" naturetexte="CODE" nortexte="" num="L122-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L122-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805264" naturetexte="CODE" nortexte="" num="L122-3" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L122-3 (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
</LIENS>
</ARTICLE>
